﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:none !important;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




* { padding: 0; margin: 0; }
img {border:0;}

html, body {
font:14px 'Calibri', Arial, Helvetica, sans-serif;
/*font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;*/
font-size:14px;
color:#232323;
height:100%;
width:100%;
margin:0;
margin-top:-10px;
}

@font-face {

    font-family: 'BebasNeueRegular';
    src: url('../libs/bebasneue-webfont.eot');
    src: url('../libs/bebasneue-webfont.eot?#iefix') format('eot'),
         url('../libs/bebasneue-webfont.woff') format('woff'),
         url('../libs/bebasneue-webfont.ttf') format('truetype'),
         url('../libs/bebasneue-webfont.svg#webfontX0YNjQNl') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	 font-family: 'Calibri'; 
	 src: url('../libs/calibri.eot'); 
	 src: url('../libs/calibri.eot?#iefix') format('embedded-opentype'), 
	 url('../libs/calibri.svg#Calibri') format('svg'), 
	 url('../libs/calibri.woff') format('woff'), 
	 url('../libs/calibri.ttf') format('truetype'); 
	 font-weight: normal; 
	 font-style: normal;
}

#lang-select { cursor:pointer; }
.lang-select {
	display:none;
	position:absolute;
	margin-left:-227px;
	margin-top:20px;
}
.lang-select img { 
float:left; 
padding:4px;
}
.langs {
	width:730px;
	height:auto;
	background-color:#fff;
	left:50%;
	top:10%;
	margin-left:-370px;
	position:absolute;
	z-index:1000000;
	padding:15px;
}
#lang-x { 
	color:#ccc;
	font-size:19px;
	position:absolute;
	right:15px;
}
.flags {
	margin:30px;
}
.flags img { margin:10px;  }
.flags a  h3 { color:#000; text-align:center; }
.flags a { 
	padding:50px;
	float:left;
	border-right:1px solid #eee;
	display:block;
}
.flags a:hover { background-color:#eee; }
.flags a:nth-child(1), .flags a:nth-child(2), .flags a:nth-child(3) {
		border-bottom:1px solid #eee;
}
.flags a:nth-child(3)  { border-right:none; }


#mobile_button_menu2 {
	float:left;
	margin-top:5px;
}
#mobcd {
	margin-top:15px;
	position:absolute;
	right:20px;
}
#mobcd img {
	padding:3px;
}

#logo_merit {
	position:absolute;
	z-index:5;
	display:block;
	width:165px;
	margin-left:950px;
	margin-top:28px;
}
#mobile_top {
	position:fixed;
	height:66px;
	width:100%;
	background-color:#000;
	
	display:none;
	margin-top:42px;
}
#free { 
display:none; 
background-color:#ff0000;
text-align:center;
color:#fff;
padding:10px;
	position:fixed;
		width:100%;
		font-size:26px;
		z-index:10000;
		font-family: 'BebasNeueRegular';
}
#mobile_button_menu, #mobile_button_cart, #mobile_button_search {
	display:none;
	width:39px;
	height:39px;
	cursor:pointer;
	background-repeat:no-repeat;
	float:left;
	margin-top:15px;
	margin-right:10px;
}
#mobile_button_menu {
	background:url(../images/mobile_1.jpg);
	margin-left:178px;
}
#mobile_button_cart {
	background:url(../images/mobile_2.jpg);
}
#mobile_button_search {
	background:url(../images/mobile_3.jpg);
}

#mobile_search, #mobile_langs2  { 
	display:none; 
	
	width:400px;
	height:45px;
	background-color:#000;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	
	border-bottom:1px solid #fff;
}

#lang2 {
	padding-bottom:10px !important;
	margin-left:10px;
}
#mobile_langs2 img {
	padding:5px;
}

#content2, .news {
	font-family: 'Source Sans Pro' !important;
}
.tabc2 td {
	font-size:14px !important;
}

img {
	border:none;
}

.center {
	text-align:center;
}

.alert {
	font-size:29px;
}


.tdpr50 {
height:23px;
background:url(../images/promo50.jpg); 
background-repeat:no-repeat; 
background-position:top left; 
background-color:#fe0000; 
color:#fff; 
padding-left:30px; 
font-size:18px;
}

.msg {
 	margin-top:10px;	
	margin-bottom:15px;
	padding:20px;
	border:1px solid #eee;
	color:#737373;
}
.errorMsg {
	margin-top:10px;
	margin-bottom:15px;
	color:#ff0000;
}

#facebook, #youtube, #instagram {
	width:43px;
	height:41px;
	position: fixed;
	left: 0px;
	z-index:10000;
	margin-left:0px;
	background-repeat:no-repeat;
	cursor:pointer;
	display:block;
}
#facebook {
	top: 220px;
	background:url(../images/fbklocek.jpg);
}
#youtube {
	top: 265px;
	background:url(../images/ytklocek.jpg);
}
#instagram{
	top: 310px;
	background:url(../images/instklocek.jpg);
}

.urline {
	border-bottom:7px solid #d3d3d3;
	padding:5px;
}
.urline div {
	width:1050px;
	margin-left:auto;
	margin-right:auto;
}
.urline div a {
	color:#808080;
	font-family: 'BebasNeueRegular',Arial;
	font-size:16px;
}

/* bloczki strona startowa */
.blok {
	width:330px;
	height:615px;
	float:left;
	margin-bottom:20px;
}
.mr10 {
   margin-right:15px;
}
.mt10 {
   margin-bottom:10px;	
}
.ytimg {max-width:300px !important;}
.bloczek {
	background-color:#f2f2f2;
	width:300px;
	height:110px;
	padding:15px;
}
.bloczek_2 {
	background-color:#f2f2f2;
	width:300px;
	height:280px;
	padding:15px;
}
.bloczek h1 a, .bloczek_2 h1 a {
	color:#000;	
	text-transform: uppercase; 
}
.bloczek h1 {
	margin-bottom:8px;
}
.bloczek_2 h1 {
	line-height:90% !important;
}
.linia {
  	background-color:#808080;
	height:3px;
	margin-bottom:12px;	
}
.linia2 {
	border-top:1px solid #ccc;
	margin-top:5px !important;	
}
.at {
	color:#000;
	font-size:16px;
	line-height:16px;
}

.bigfont {
	font-size:84px;
}
.bigfont span { font-size:42px; }
.mediumfont {
 	font-size:52px;	
}
.silverfont {
	color:#808080;
}

.panel_newsletter {
	height:180px;
	width:330px;
	background-color:#b3b3b3;
	color:#fff;
	
}
.newsletter_inf {
	line-height:14px;
	margin-top:16px;
	color:#ffff00;
}
#form_newsletter {
	background-color:#4d4d4d;
	padding:10px;
}
#form_newsletter input[type="email"], #mobile_search input[type="text"] {
	background-color:#4d4d4d;
	border:none;
	color:#fff;
	width:190px;
	font-family:'PT Sans Narrow';
	padding-left:5px;
}
.prod {
	width:300px;
	height:600px;
	margin-right:40px;
}
.prod .pr {
	max-width:190px;
}
.pb {
 	width:300px !important;	
	height:600px;
}
.pb img {
	max-width:225px;
	transform:rotate(8deg); -webkit-transform:rotate(8deg); 
	-moz-transform:rotate(8deg); -o-transform:rotate(8deg); 
}
.irr { 
position:absolute;
margin-top:-15px;
}
.irr img { max-width:100% !important; }
.pb .ytimg, .irr img {
	transform:rotate(0deg); -webkit-transform:rotate(0deg); 
	-moz-transform:rotate(0deg); -o-transform:rotate(0deg);	
	margin-top:15px;
}

.vidban { 
float:left;
margin-top:10px;
width:1016px;
	height:272px; 
	background:url('../images/image/baner-video.jpg');
	background-repeat:no-repeat;
}
.vidban img { max-width:100% !important; }

.pbframe {
	width:700px;
	height:600px;
}

.poch {
	/*background-clip:content-box;
	height:300px;
	overflow-y:hidden;*/
	margin-left:30px;
	background:url('../images/pbshadow.png');
	background-repeat:no-repeat;
	background-position:left bottom;
	position:relative;
}
.zaslona {
	height:53px;
	background-color:#f2f2f2;
	position:absolute;
	width:300px;
	margin-top:-37px;
}
.yt {
	width:330px;
	height:180px;
	margin:0px !important;
	padding:0px !important;
}
.yt_logo { 
	position:absolute;
	width:34px;
	height:40px; 
	background:url('../images/ytube.png');
	background-repeat:no-repeat;
	margin-left:255px;
	margin-top:22px;
	z-index:1000;
}
.yt_click { 
	position:absolute;
	width:75px;
	height:74px; 
	background:url('../images/ytcircle.png');
	background-repeat:no-repeat;
	margin-left:120px;
	margin-top:60px;
	z-index:1000;
	display:block;
}
.IMGban {
	cursor:pointer;
	
}

#news_history {
	margin-top:40px;
	margin-bottom:40px;
}
#news_history dt h3 {
	text-align:center;
	cursor:pointer;
	margin-bottom:40px;
}

.mapa {
	width: 100%; 
	height: 750px;
}

.mSel {
	position:absolute;
	margin-top:-65px;
	margin-left:740px;
}
.mSel select {
	padding:15px;
	font-family: 'BebasNeueRegular',Arial;
	font-size:26px;
}

#nummarkers, #usegmm {display:none;}

#markerlist {
	height: 0px;
	overflow: hidden;
}
#timetaken {
	color:#fff;
}
.info-body {
	width: 200px;
	height: 200px;
	line-height: 200px;
	margin: 2px 0;
	text-align: center;
	overflow: hidden;
}

.secn {
	margin-left:auto;
	margin-right:auto;
	width:1050px;
	margin-top:20px;
	margin-bottom:10px;
	
	clear:both;
}

.floatl {
	float:left;
}


/* nagrody */
.collapsible-contener {
	padding:20px;
	border:1px solid #ccc;
}
.collapsible h2 {
	font-size:17px;
	font-weight:bold;
	cursor:pointer;
	margin-left:35px;
}
.collapsible,
.page_collapsible {
    margin: 0;
    padding-top:10px;
    padding-bottom:10px;	 
	 border-bottom:1px solid #ccc;
}
.collapsible {
	background:url('../images/next-coll.png');
	background-repeat:no-repeat;
	background-position:left center;
}
.collapsible-inside .colldiv {
	margin-top:20px;
	margin-bottom:20px;	
	margin-left:35px;
}
.collapsible-inside .colldiv .collImg {float:left;margin-right:20px;margin-bottom:20px;}
.collapse-open {
	background-color:#ffff00;
}
.collapsible:hover {
	background-color:#ffff00;
}

.colldiv h2, .colldiv h3 {
	padding-top:10px;
	padding-bottom:10px;
	font-family:'PT Sans Narrow';
	font-weight:bold;
}

.colldiv h2 {
	font-size:20px;
}
.colldiv h3 {
	font-size:17px;
}

.portion {
	padding:20px;
	text-align:center;
}


.td1 {
	border-top:1px solid #ccc;
	background-color:#4d4d4d;
	color:#fff;
	padding:5px;
	font-size:15px;
}

.serr {
	height:240px !important;
}
.serr2 {
 	height:230px !important;	
	display:block;
}
.serr2 p {
	border-bottom:none !important;
	color:#ccc !important;
	padding:10px;
}
.serrie_contener {
	display:none;
	position:absolute;
	z-index:100001;
	padding:25px;
	background-color:#000;
	width:1000px;
	color:#fff;
}


#xclose {
	width:28px;
	height:28px;
	background:url('../images/xclose.jpg');
	background-repeat:no-repeat;
	cursor:pointer;
	display:block;
	
	margin-left:1022px;
	margin-top:-28px;
	position:absolute;
	z-index:100001;
}
#transparent {
	position:absolute;
	z-index:100001;
	background:url('../images/transparentbg.png');
	width:100%;
	height:2200px;
	display:none;
}
.transparent {
	display:block !important;
}

/*
tr:nth-child(2n) {
	background-color: #f2f2f2;
}
tr:nth-child(2n+1) {
	background-color: #fff;
}*/

.td2 {
	border-top:1px solid #ccc;
	padding:5px;
}


.textp2 img, .textp3 img {
	cursor:pointer;
}



.rollimg {
opacity: 0.8;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
}


button, .button {
	background-color:#ffff00;
	padding:10px;	
	border:none;
	width:110px;
	cursor:pointer;
	font-family:'PT Sans Narrow';
}
.button { display:block;text-align:center;width:100px !important; color:#000; }

.br {
	margin-top:10px;	
}
.br2 {
  	margin-top:20px;	
}

h1 {
	font-size:36px;
	font-family: 'BebasNeueRegular';
	color:#000;
}

h1 span {
	vertical-align: super;
	font-size:18px;
}

h3 {
	font-family: 'BebasNeueRegular';
   font-size:21px;		
}
h2 {
	font-family:'PT Sans Narrow';
   font-size:22px;	
}
h4 {
	font-family: 'BebasNeueRegular';
   font-size:28px;		
}

h6 {
 	font-family: 'BebasNeueRegular';	
   font-size:18px;	
	padding-bottom:10px;
}

.m {
	overflow:hidden;
	padding-bottom:40px;
}
.m1 {
	width:500px;
	border-right:1px solid #888;
	height:280px;
}
.m1, .m2 {
	float:left;
	margin-top:25px;
}
.m2 {
	padding-left:30px;
	padding-right:30px;
	border-right:1px solid #888;
	height:280px;
	width:120px;
}
.m1 h3, .m2 h3 {
	color:#ffff00;
	padding-bottom:10px;
}
.m1 a, .m2 a {
	display:block;
	width:165px;
	color:#c0c0c0;
	float:left;
	line-height:155%;
	font-size:13px;
}
.m2 a {
	width:140px;
}
.m1 a:hover, .m2 a:hover {
	color:#ffff00;
}

#head form {
	float:left;
	padding:0;
	margin-top:32px;
	margin-left:20px;
	background-color:#4d4d4d;
}
#search {
	width:28px;
	height:28px;
 	background:url('../images/lupa.jpg');	
	background-repeat:repeat-x;
	border:none;
	cursor:pointer;
	float:right;
}
#head input[type="text"] {
	background-color:#4d4d4d;
	border:none;
	color:#eee;
	width:175px;
	padding-bottom:6px;
	padding-top:6px;	
	padding-left:5px;
	float:left;
}

#header {

	height:106px;
	/*background:url('../images/l.jpg');
	background-repeat:repeat-x;*/
background:url(../images/grz.png);
background-repeat:no-repeat;
background-position:top left;
}
#logo, #logo2 {
	float:left;
}
#baner {
	margin-left:auto;
	margin-right:auto;
	width:1050px;
	height:auto;
}

#baner-start-2 {
	margin-top:10px;
}


#ue {
	text-align:center;
	padding-bottom:30px;
	padding-top:15px;
	border-top:1px solid #888;
}
#wrapper{margin:0 auto;width:1050px;height:auto;}
#side{width:250px;height:auto;float:right;margin-bottom:20px;}
#content{width:1000px;height:auto;margin-bottom:20px;margin-top:15px;}
#clear{clear:both;}

#content2 {width:700px;float:left;margin-top:15px;margin-right:20px;}
#content2 a { color:#000; }
#content2 a:hover { text-decoration:underline; }
.frame {
	width:330px;float:left;
	margin-top:15px;
}

#content2 h3 {
	margin-top:10px;
	margin-bottom:10px;
}

.navigator {
	float:left;
	margin-top:25px;
	margin-left:20px;
}
.navigator a {
	font-family: 'BebasNeueRegular';
	font-size:21px;
	display:block;
	color:#fff;
	float:left;
	padding:15px;
}
.navigator a:hover, .activ {
	color:#ffff00;
	background-color:#333;
}

.navigator span {
	color:#ffff00;
	padding-left:2px;
	padding-right:2px;
	margin-top:18px;
	float:left;
	font-family:'Arial';
}


#menu{list-style:none;
	padding:10px;
	border:1px solid #ccc;
	margin-bottom:15px;
}
#menu li{margin-bottom:1px;border-bottom:1px dotted #ccc;}
#menu li a{font-family: 'PT Sans Narrow';font-size:14px;display:block;height:auto;padding:8px;color:#000;text-decoration:none;}
#menu li a:hover{background:#f2f2f2;}

#menu li:first-child, #menu li:last-child {
	border:none;
}

#menu li h2 {font-family: 'BebasNeueRegular'; font-size:28px;}

.rollMenu {
	position:absolute;
	z-index:900000000;
	background-color:#333;
	width:600px;
	margin-top:104px;
	display:none;
}
.rollMenu p {
	padding:3px;
}
.rollMenu a {
	color:#fff;
}
.rollMenu a:hover {
	color:#ffff00;
}
.c1, .c2, .c3, .c4, .c5 {
	float:left;
	padding-left:40px;
	padding-top:25px;
	width:215px;
}

.rollMenu span {
 	color:#ffff00;	
	font-weight:bold;
	font-size:12px;
	font-family:Arial;
	padding-right:10px;
}
.sub {
	padding:1px !important;
	padding-left:20px !important;
}
.sub a {
	color:#ccc !important;
	font-size:13px;
}
.sub a:hover {
	color:#fff !important;
}

.sub2 a {
	background-color:#f5f5f3 !important;
	border-top:1px solid #dbdbdb !important;
}

.sub3 a {
	border-bottom:1px dotted #dbdbdb !important;
}
.sub4 a {
	background-color:#f9f9f8 !important;
}
.sub4 a:hover {
	background-color:#fff !important;
}





.b {
 	font-weight:bold;	
}
.i {
 	font-style:italic;	
}
.u {
	text-decoration:underline;
}
.s {
	text-decoration:line-through;
}


.borngym {
	margin-top:10px;
}
.borngym img {
	padding-right:12px;
}
.borngym p {
	padding-top:20px;
	padding-bottom:20px;
}

.baner_mobile {
	display:none;
}

.ul {
	list-style-type:disc;
	list-style-position:outside;
}
.ul li { margin-left:40px; }

#footer{width:100%;height:auto;background-color:#333;}
#footer p{padding:15px 0 15px 30px;color:#eee;}
#foot, #head {
	margin-left:auto;
	margin-right:auto;
	width:1050px;
	height:auto;
}

.first, .first2, .first3 {cursor:pointer;}
.navigator .first2 {display:none;}
.navigator .first3 {display:none;}
.navigator .roll {display:none;}


a {
	text-decoration:none;
}
.copyright {
	height:40px;
}
.copy {
	float:left;
	text-align:left !important;
	color:#f2f2f2;
	padding-bottom:10px;
	padding-top:5px;
}
.copy a {
	color:#f2f2f2;
}
.copy a:hover {
	color:#888;
}
.cards {
	float:right;
}

.topMenu {
	float:left;
	text-align:right;
	color:#ffff00;
	font-weight:bold;
	width:900px;
	padding-top:10px;
	font-size:13px;
}
.topMenu a {
	color:#fff;
	font-weight:normal !important;
}
.topMenu a:hover {
	color:#ffff00;
}


.showm {display:block !important;}

.poch2 {margin-left:30px;}

.menu_respo {display:none;}

.news .bloczek {
	float:left !important;
	margin-right:20px;
}

.news a {
	color:#000;
}


.news .imgNx {
	max-width:174px;
	float:left;
}

.news .newI .imgIn {
	background-clip:content-box;
	height:140px;
	width:174px;
	overflow-y:hidden;
	float:left;
	background-color:#f2f2f2;
	display:block;
}


#gallery .imgG img {
	max-height:115px;
	float:left;
}
#gallery .imgG2 img {
	float:left;
	margin-right:10px;
}
#gallery .imgG {
	background-clip:content-box !important;
	height:105px;
	width:105px;
	overflow-x:hidden  !important;	
	overflow-y:hidden  !important;	
	float:left;
}

.olimp_news {
	position:absolute !important;
	text-align:right;
	width:1020px;
	margin-top:-35px;
}


/* view news */

.imgV {
	max-width:250px;
	margin-right:30px;
	margin-bottom:30px;
	float:left;
}

.obr {
	-moz-border-radius:5px; /* FF */
	-webkit-border-radius:5px; /* Safari, Chrome itp. */
	-khtml-border-radius:5px; /* K-meleon (Linux) */
	border-radius:5px;
	
	background-color:#f7f7f7;
	padding:15px;
}



.sortlist {
	text-align:right;margin-bottom:25px;margin-top:-35px;margin-right:10px;
}




/* offer */

.moreOffer {
	overflow:auto;
	margin-top:30px;
	background-color:#f2f2f2;
}
.moreOffer div {
	background-color:#f2f2f2;
	width:190px;
	height:200px;
	float:left;
	padding:21px;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.moreOffer img { max-height:200px; }


.product {
	float:left;
	width:240px;
	height:300px;
	border:1px solid #ccc;
	margin:10px;
	text-align:center;
}
.product img { padding-top:15px;max-height:240px; }
.product h1, .product h3 { 
padding-top:10px;
font-size:28px;
}
.product h1 a { font-size:19px; }
.proll {
	position:absolute;
	width:230px;
	height:290px;
	margin:5px;
	text-align:center;
	background-color:#000;
	cursor:pointer;
	z-index:10;
	
opacity:0;
filter:alpha(opacity=0);  
}
.proll h2 {
margin-top:50px;
color:#fff;
font-size:18px;
font-family: 'PT Sans Narrow';
font-weight:bold;
}
.proll p {
	color:#fff;
	margin-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #292929;
}

.red {color:#ff0000;}

.numprod {
margin-top:-20px;
padding-bottom:5px;
padding-right:10px;
text-align:right;
font-size:18px;
font-family: 'BebasNeueRegular';
}

.numprod a {
color:#000;
}
.numprod a:hover {
text-decoration:underline;
}

.prodImg {margin-right:10px;float:left;}

.images img {
max-width:65px;
border:1px solid #ccc;
margin:3px;
padding:5px;
}
.images {margin-top:35px;}

.primgsmalll {max-width:150px;}


.ui-tooltip {
    display:none;
    font-size:10px !important;
	 margin-top:-30px;
/* for IE */
  filter:alpha(opacity=80);
  /* CSS3 standard */
  opacity:0.8;
}

.frame .gramatury {
	border:1px solid #ccc;
	padding:10px;
	margin-bottom:20px;
}
.gramatury table {width:100%;}
.gramatury td {
	border-bottom:1px solid #ccc;
	padding-left:5px;
 	padding-right:5px;	
	padding-top:10px;
	padding-bottom:10px;
}
.gramatury td input[type="text"], .gramatury td input[type="number"] {
	width:40px;
	padding:3px;
	text-align:center;
}
input[type="number"] {
	padding:3px;
	width:45px;
}
.gramatury td select {
	width:95px;
	padding:3px;
}

.strikeFont { text-decoration:line-through; }
.price, .pricePromotion {font-size:18px;font-weight:bold;}
.pricePromotion {color:#ff0000;font-size:18px;}

.add_to_cart {
	background-color:#4d4d4d;
	padding:15px;
	color:#ffff00;
	font-size:25px;
	font-family: 'BebasNeueRegular';
	width:auto;
	font-weight:normal !important;
}




#cart {
  display:none;
	
  position:absolute;
  right: 0px;
  left: 0px;
  margin: 0px auto;
  width: 990px;
  overflow-x:hidden;
  /*max-height: 500px;*/
  background-color:#fff;
  padding:30px;	
  margin-top:50px;

  	z-index:1000002;				
	
	-moz-box-shadow: 3px 2px 5px #8a8b8b;
    -moz-box-shadow: 3px 2px 5px #8a8b8b;
    box-shadow: 3px 2px 5px #8a8b8b;
	 /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#8a8b8b')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#8a8b8b');
	
border: 1px solid #d0d0d0;

}
#cart h5 {font-size:38px;font-family: 'BebasNeueRegular';}
#close_cart, #cash_desk, #update_cart, .submit_form {font-size:22px;font-family: 'BebasNeueRegular';width:auto;color:#ffff00;background-color:#4d4d4d;padding:20px;}
#cash_desk {background-color:#ffff00;color:#000;}
#cart table {margin-top:30px;margin-bottom:30px;}

.tabc { width:100%; }
.tabc td {
	padding:10px;
	border-bottom:1px solid #b3b3b3;
	font-size:22px;
}
.tabc td input[type="text"] {
	padding:5px;
	border:1px solid #b3b3b3;
	width:40px;
	font-size:22px;
	text-align:center;
}

.cart_order { 
	display:block !important;
	position:relative !important;
	background:none !important;
   margin:0 !important;
	padding:0 !important;
	z-index:1 !important;
	-moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
	 border:none !important;
}

.block1, .block2 {
	float:left;
	width:490px;
}
.block1 input[type="text"], .block1 input[type="tel"], select, .block2 input[type="text"], .block2 input[type="password"], .block1 input[type="email"], .block2 input[type="email"],
.formularz input[type="text"], .formularz input[type="tel"], .formularz input[type="text"], .formularz input[type="password"], .formularz input[type="email"], .formularz input[type="email"], .formularz input[type="url"], .formularz input[type="number"],
#profil_form input[type="text"], #profil_form input[type="tel"], select, #profil_form input[type="text"], #profil_form input[type="password"], 
#profil_form input[type="email"], #profil_form input[type="email"], .rabat
 {
  	margin-top:5px;	
	margin-bottom:10px;
	padding:10px;
	width:300px;
}


.textarea {
	width:300px;
	height:100px;
	margin-top:5px;
}



.bGra {
	text-align:right;
	margin-top:10px;
}




.tabContent {
	font-family: 'Source Sans Pro' !important;
}

div.tabHeaders
{
	display:block;
	width: 100%;
	height:36px;

	border-bottom: 1px solid #ccc;
	margin-top:35px;
}

div.tabInactive
{
	float: left;
	width: 100px;
	height: 25px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	cursor: pointer;
	text-align: center;
	font-weight:normal;
}

div.tabActive 
{
	float: left;
	width: 100px;
	height: 25px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	text-align: center;
	background-color:#fff;
	font-size:13px;
}


div.tabPages {
	clear:left;
	padding:20px;
	border-bottom:1px solid #ccc;
}

#teamUsr div.tabPages {
	border-bottom:none !important;
}

/* TEAM */
#tab-container-1 a {
	color:#000;
}
#tab-container-1 h1 {
	font-size:62px;
}
#tab-container-1 h2 {
	font-size:30px;
	font-family: 'BebasNeueRegular';
	color:#808080;
}
#tab-container-1 ul, #tab-container-1 ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#tab-container-1 ul li {
	float: left;
}

#tab-container-1 #tab1 {
	display:none;
}
#tab-container-1 #test_tab3 {
	width:150px;
}
#tab-container-1 td {
	vertical-align:top;
}
.imgFt {
	max-width:210px;
}
.fo2 {width:230px;}







#qB, .qB {
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	cursor:pointer;
	background:url(../images/rozw.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	background-color:#ffff00;
	margin-top:-2px;
}
.qB2 {
	background:url(../images/rozw2.jpg) !important;
	background-repeat:no-repeat !important;
	background-color:#ffff00 !important;
	background-position:right center !important;
	margin-top:-2px !important;

		padding-top:4px !important;
	padding-bottom:4px !important;
	padding-left:10px !important;
	cursor:pointer !important;
}


/* ****** offer */




/* ************************* MEDIA */


@media (min-width: 1071px) {
#wrapper{width:1050px;}
#foot, #head {
width:1050px;
}
#side{width:250px;float:right;}
#content {width:1000px;}
.navigator .first {display:block;}

}

@media (max-width: 1070px) {
#wrapper, .secn {width:930px;}
#foot, #head, .urline div {
width:930px;
}
.mSel select { margin-left:-110px; }
#side{width:240px;float:right;}
#content{width:930px;}
#content2{width:580px;}
.pblock2 .pb {width:300px !important;}

.m2 {width:100px;padding-left:20px;padding-right:20px;}
.m2 a {width:90px;}
.topMenu {width:805px;}

#head input[type="text"] {width:100px;}
.navigator a {font-size:20px;}
.navigator {
	margin-top:27px;
}
#logo, #logo2 {max-width:120px;}
.rollMenu {width:930px;}
.c1, .c2, .c3, .c4, .c5 {
	padding-left:25px;
}
.navigator .first {display:block;}
.navigator .roll {display:none;}
.alink {display:block;}


/* strona glowna */
.blok {
	width:295px !important; 
}
.pb, .zaslona, .poch, .yt, .bloczek {
	width:265px !important;
}
.prod {
	height:600px !important;
}



.bloczek_2 {
	width:265px !important;	
}
.ytimg { width:265px !important;	}
.yt_logo { margin-left:220px !important; }
.yt_click { margin-left:90px !important; }


.panel_newsletter {
	width:295px;
}
#form_newsletter input[type="text"] { width:155px; }
.yt { background-clip:content-box;width:295px !important;overflow:hidden; }
.yt_logo { margin-left:250px; }
.poch img { max-width:200px; }
.poch { width:150px !important; }
/*.pblock { position:absolute;margin-left:620px; }*/

.olimp_news { width:926px; }
.news .newI .imgIn {
	width:155px;
	overflow-x:hidden;
	overflow-y:hidden;
}
.news .imgNx {
	max-width:165px;
}
.news .bloczek {
	margin-right:15px;
}

.moreOffer div {
	background-color:#f2f2f2;
	width:150px;
	height:170px;
	float:left;
	padding:21px;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.moreOffer img { max-height:170px; }

#cart {width:900px;}

.pbframe {
	width:580px;
}

.serrie_contener {
	width:879px !important;
}
#xclose {
	margin-left:900px;
	margin-top:-28px;
}
#transparent {
	height:2600px;
}

#email_newsletter {
	width:160px !important;
}

#baner-start-2 img { max-width:920px; }

.borngym img {
	max-width:295px;
}

#logotypes img {
	max-height:105px;
}

.irr { margin-left:0px !important; width:295px; }

.vidban { 
float:left;
margin-top:10px;
width:915px;
height:272px; 
background:url('../images/image/baner-video.jpg');
background-repeat:no-repeat;
}

}

@media (max-width: 970px) {
#logo_merit { display:none; }
#wrapper, .secn {width:730px;}
#foot, #head, .urline div {
width:730px;
}
.mSel select { margin-left:-310px; }
#side{width:180px;float:right;}
#content{width:511px;}
#content2{width:380px;}
.cards {max-width:350px;}

.m1 {width:730px;height:230px;}
.m1 a, .m2 a {width:180px;}
.m2 {width:200px}
#m2first {padding-left:0px !important;}

.topMenu {width:600px}
#head form {position:absolute;margin-left:525px;margin-top:35px;}
#head input[type="text"] {width:175px;}
.navigator {
	margin-top:30px;
	margin-left:30px;
}
.navigator a {font-size:17px;}
#logo, #logo2 {max-width:120px;}

.rollMenu {width:730px;}
.c1, .c2, .c3, .c4, .c5 {
	padding-left:20px;
	width:160px;
}
.navigator .first {display:block;}
.navigator .roll {display:none;}
.alink {display:block;}

/* strona glowna */
.blok {
	width:725px !important; 
}
.zaslona, .poch, .yt, .bloczek {
	width:695px !important;
}

.panel_newsletter {
	width:725px;
}


#form_newsletter input[type="text"] { width:585px; }
.yt { background-clip:content-box;width:330px !important;overflow:hidden; }
.yt_logo { margin-left:285px; }
.poch img { max-width:240px; }
.prod{ height:390px; }
.pb{ height:520px; }

.pblock2 .pb {height:590px !important;}
.pblock2 .pb .poch2 img { max-width:200px; }
.pblock2 .pb .zaslona { width:300px !important; }


.prod {
	height:470px !important;
}
.nblock {
	height:490px !important;
}
.bloczek_2 {
	float:left !important;
	margin-right:15px;
}
.pblock {
	height:300px !important;
}



.olimp_news { width:720px; }
.news .newI .imgIn {
	width:160px;
	overflow-x:hidden;
	overflow-y:hidden;
}
.news .imgNx {
	max-width:160px;
}
.news .bloczek {
	margin-right:15px;
	width:195px !important;
}
.newI .bloczek {
	width:525px !important;
}
.news .bloczek .at { font-size:14px !important; }

.moreOffer div {
	background-color:#f2f2f2;
	width:147px;
	height:157px;
	float:left;
	padding:21px;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.moreOffer img { max-height:157px; }
.prodImg {padding-right:50px;}

#cart {width:700px;}
#close_cart, #cash_desk, #update_cart {font-size:22px;padding:15px;}

.tabc { width:100%; }
.tabc td {
	font-size:18px;
}
.tabc td input[type="text"] {
	padding:3px;
	width:30px;
	font-size:18px;
}

.pbframe {
	display:none;
}

.serrie_contener {
	width:679px !important;
}
#xclose {
	margin-left:700px;
	margin-top:-28px;
}
#transparent {
	height:3600px;
}

#baner-start-2 img { max-width:725px; }

#logotypes img {
	max-height:85px;
}

.tabContent img {
	max-width:300px !important;
}

#test_tab1, #test_tab2, #test_tab3, #test_tab4, #test_tab5, #test_tab6, #test_tab7 { width:100% !important; border:1px solid #ccc !important; }


.baner_mobile { display:none;}

.irr { position:block !important; }

.irr { margin-left:310px !important; }

.vidban { 
float:left;
margin-top:10px;
width:600px;
height:272px; 
background:url('../images/image/baner-video-mobile.jpg');
background-repeat:no-repeat;
}

}

@media (max-width: 750px) {

.langs { 
	width:100%;
	left:0;
	top:10%;
	margin-left:0px;
}
.flags a { border:none !important; padding:10px; }


#wrapper, .secn {width:420px;}                                                            
#side, #content, #foot, #head {
width:420px;
}
.mSel {
	margin-top:-65px;
	margin-left:310px;
}
#ue img {max-width:420px;}

.m1 {width:420px;height:380px;display:none;}
.m1 a {width:180px;padding-right:20px;}
.m2 {width:100px;padding-left:20px;padding-right:20px;}
.m2 a {width:90px;}
#m2first {padding-left:0px !important;}

.topMenu {width:285px}
#head form {position:absolute;margin-left:210px;margin-top:45px;}
#head input[type="text"] {width:175px;}
.navigator a {font-size:21px;width:390px;float:left;border-bottom:1px solid #272727;}
.navigator span {display:none;}
#logo, #logo2 {max-width:130px;}

.navigator {
	margin-top:12px;
	margin-left:0px;
	background-color:#1a1a1a;
}
.rollMenu {display:none;width:420px;}
.c1, .c2, .c3, .c4, .c5 {
	padding-left:20px;
	width:400px;
	display:none;
}
/*.navigator .first {display:none;}*/
.navigator .first2 {display:block;}
.navigator .first2 .img1, .navigator .first2 .img2 {position:absolute;margin-left:285px;margin-top:8px;}  
 .navigator .roll .img1 {position:absolute;margin-left:315px;margin-top:8px;} 
/*.navigator .first2 .img2 {display:none;} */
/*.sub {display:none;}*/

/* odstęp między głównymi kategoriami dla kolumny 2 i pozostalych */
.c2, .c3, .c4, .c5 {
	padding-top:0px;
}
.c2 {margin-top:-20px;}
/* ************************************************* */
.navigator .roll, .navigator .roll:hover  {background-color:#ffff00;color:#000;cursor:pointer;}
.navigator .roll {display:block;}
.navigator .alink {display:none;}


/* strona glowna */
.blok {
	width:420px !important; 
}
.pb, .zaslona, .poch, .yt, .bloczek {
	width:390px !important;
}
.panel_newsletter {
	width:420px;
}
#form_newsletter input[type="text"] { width:280px; }
.yt { background-clip:content-box;width:420px !important;overflow:hidden; }
.yt_logo { margin-left:280px; }
.poch img { max-width:240px; }

.pblock { height:560px;}
.pb {height:570px;}
/*.nblock { position:relative; }
.pblock { position:relative;}*/


.prod {
	height:550px !important;
}
.nblock {
	height:570px !important;
}
.pblock {
	height:600px !important;
}
.bloczek_2 {
	width:390px !important;
}


.urline {
	display:none;
}  


#content2, .frame {width:420px;}
.pblock2 .pb {width:390px !important;}
.pblock2 .pb .poch2 img {max-width:240px;}
.menu_respo {display:block;}
/*.menu_respo li h4 {padding-top:120px !important;}*/
.menu_normal {display:none;}


.olimp_news { width:420px; }
.news .newI .imgIn {
	display:none;
}
.news .imgNx {
	max-width:120px;
}
.news .bloczek {
	margin-right:15px;
	width:390px !important;
}
.newI .bloczek {
	width:390px !important;
}
.newI. bloczek .at {font-size:16px !important;}
.news .bloczek .at { font-size:18px !important; }

#hpr {
padding-bottom:15px;
font-size:46px;
line-height:110%;
}

#morePr { display:none; }

#cart {width:360px;}
#close_cart, #cash_desk, #update_cart {font-size:20px;padding:10px;width:165px;}
#cash_desk {margin-top:10px;}

.tabc { width:100%; }
.tabc td {
	font-size:15px;
}
.tabc td input[type="text"] {
	padding:3px;
	width:30px;
	font-size:14px;
}

.cardss {display:none;}
.imgFt, .fo2 {display:none;}

.serrie_contener {
	width:369px !important;
}
.serrie_contener img {
	max-width:400px;
}
#xclose {
	margin-left:390px;
	margin-top:-28px;
}
#transparent {
	height:5900px;
}

#email_newsletter {
	width:280px !important;
}

#baner-start-2 img { max-width:420px; }

.borngym {
	margin-top:20px;
}
.borngym img {
	max-width:400px;
}

.baner_mobile {
	text-align:center;
	display:block;
}
.baner_mobile img {
	max-width:420px;
}
.fws2, #baner-start-2 { display:none; }



/* MOBILE TOP */

#free { display:block; }
.baner_mobile { margin-top:45px; }
#wrapper {
	margin-top:40px;
}

.navigator {
	display:none;
	/*position:fixed;*/
	z-index:10000;
	width:420px;
	margin-top:35px;
}
.menu_respo {
	margin-top:10px !important;
}
.menu_respo li h4 {
	padding-top:5px !important;
}
.alink {
	display:block !important;
}
#mobile_top {
	display:block !important;
	z-index:10000;
}
.mobile_bar {
	margin-left:auto;
	margin-right:auto;
	height:66px;
	width:100%;
}
.topMenu, #fsearch { display:none; }
#header { height:66px !important; }
#logo, #logo2 { max-width:95px; }
#mobile_button_menu, #mobile_button_cart, #mobile_button_search {
	display:block !important;
}
.baner_mobile {
	margin-left:auto;
	margin-right:auto;
	width:420px; 
}
.baner_mobile img { margin-top:-3px; }
.rollMenu { 
	margin-top:100px;
	/*z-index:1000002;*/
}

#mobile_search input[type="text"] {
	height:28px;
	width:365px;
}

/* /MOBILE TOP */

#logotypes img {
	max-height:45px;
}

.tabContent img {
	max-width:200px;
}

.bigfont span { font-size:22px; }


.product {
	width:120px !important;
	height:200px !important;
}
.proll {
	width:110px !important;
	height:190px !important;
}
.product img { max-height:110px !important; }
.product h1, .product h3 { 
padding-top:0px;
padding-left:10px;
padding-right:10px;
font-size:22px;
}
.product h1 a { font-size:14px; }
.proll h2 {
margin-top:20px !important;
font-size:14px !important;
}

.irr { margin-top:300px !important; margin-left:0px !important; }

.vidban { 
float:left;
margin-top:0px;
width:420px;
height:170px; 
background:url('../images/image/baner-video-mobile-2.jpg');
background-repeat:no-repeat;
}

}




@media (max-width: 470px) {
#wrapper, .secn {width:300px;}
#side, #content, #foot, #head {
width:300px;
}   
#ue img {max-width:300px;} 
.m1, .m2 {display:none;}

.topMenu {width:300px;background-color:#1a1a1a;padding-bottom:10px !important;}
.topMenu a {margin-right:15px !important;}
#head form {position:absolute;margin-top:45px;margin-left:185px;}
#head input[type="text"] {width:80px;}
.navigator a {font-size:21px;width:270px;float:left;border-bottom:1px solid #272727;}
.navigator span {display:none;}
#logo, #logo2 {max-width:130px;}

.navigator {
	margin-top:1px;
	margin-left:0px;
	background-color:#1a1a1a;
}
.rollMenu {width:300px;margin-top:240px;}
.c1, .c2, .c3, .c4, .c5 {
	padding-left:20px;
	width:280px;
}
.navigator .first2 .img1, .navigator .first2 .img2 {position:absolute;margin-left:180px;margin-top:8px;}  
.navigator .roll .img1 {position:absolute;margin-left:208px;margin-top:8px;}  
.navigator .first2 .img2 {display:none;} 
.navigator .roll {display:block;}   
.navigator .alink {display:none;}   

/* strona glowna */
.blok {
	width:300px !important; 
}
.pb, .zaslona, .poch, .yt, .bloczek {
	width:290px !important;
}
.panel_newsletter {
	width:300px;
}
#form_newsletter input[type="text"] { width:180px; }
.yt { background-clip:content-box;width:320px !important;overflow:hidden; }
.yt_logo { margin-left:280px; }
.poch img { max-width:200px; }
.poch { width:150px !important; }
 
 
#content2, .frame {width:300px;}
.pblock2 .pb {width:270px !important;}
.pblock2 .pb .poch2 img {max-width:200px;}
.pblock2 .pb .zaslona {width:220px !important;}


.prod {
	height:620px !important;
}
.nblock {
	height:640px !important;
}
.pblock {
	height:620px !important;
}
.bloczek_2 {
	width:270px !important;
}

#email_newsletter {
	width:160px !important;
}

.bloczek {
	width:270px !important;
}



.olimp_news { display:none; }
.news .bloczek, .newI .bloczek  {

	width:270px !important;
}


#hpr {
padding-bottom:15px;
font-size:42px;
line-height:110%;
}

#cart { width:240px; }
#close_cart, #cash_desk, #update_cart {font-size:22px;padding:10px;margin-top:10px;width:220px;}

.tabc { width:100%; }
.tabc td {
	font-size:15px;
}
.tabc td input[type="text"] {
	padding:3px;
	width:25px;
	font-size:12px;
}

.textp2 img {
	max-width:150px !important;
}
h1.bigfont {font-size:56px;}

.serrie_contener {
	width:249px !important;
}
.serrie_contener img {
	max-width:300px;
}
#xclose {
	margin-left:270px;
	margin-top:-28px;
}
#transparent {
	height:5700px;
}

#baner-start-2 img { max-width:300px; }

.borngym {
	margin-top:10px;
}
.borngym img {
	max-width:300px;
}


.baner_mobile img {
	max-width:300px;
}

.mobile_bar {
	width:100%;
}
#logo, #logo2 { max-width:95px; }
#mobile_button_menu {
	margin-left:55px;
}
#cart .tabc {
	margin-left:-20px;
}

.navigator {
	width:300px;
	margin-top:35px;
}
.baner_mobile {
	margin-left:auto;
	margin-right:auto;
	width:300px; 
}
.rollMenu { margin-top:100px; }

#mobile_search { width:280px; }
#mobile_search input[type="text"] {
	height:28px;
	width:245px;
}

#logotypes img {
	max-height:33px;
}

.tabContent img {
	max-width:220px !important;
}

.irr { margin-top:300px !important; margin-left:0px !important; width:300px; }

.vidban { 
float:left;
margin-top:-20px;
width:300px;
height:136px; 
background:url('../images/image/baner-video-mobile-3.jpg');
background-repeat:no-repeat;
}
                                        
}


#scroll-top {
	display:none;
	background:url('../images/back_to_top.png');
	background-repeat:no-repeat;	
	width:50px;
	height:50px;
	
	position:fixed;
	bottom:1%;
	right:1%;
}

/* BANER FRONT */


.slide_content_wrap .title {
	font-family: 'BebasNeueRegular' !important;
	font-size:55px !important;
}
.slide_content_wrap .description {
	font-family: 'BebasNeueRegular' !important;
	font-size:17px !important;
	color:#ffff00 !important;
	width:350px;
	margin-top:10px !important;
}
.slide_content_wrap .readmore {
	background-color:#ffff00 !important;
	color:#000 !important;
	font-family: 'BebasNeueRegular' !important;
	font-size:14px !important;
	margin-left:10px;
	margin-top:10px !important;
}


#logotypes {
	text-align:center;
}
#logotypes img:hover {
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}






ul.bjqs{list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:999;display:none;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{display:none;list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

#banner-fade,
#banner-slide{
	margin-bottom: 0px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}
